<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_locationHelper")) {
    class WpBookingPro_locationHelper
    {
        public static function getListLocation($params)
        {
            $locations = $params->get('locations', array());
            $locationsModel = WoobookingModel::getInstance('locations');
            $list = $locationsModel->getLocationByListId((array)$locations);
            return $list;
        }
    }
}